Bug 62661 - Installer hangs sometime after "Choose Language" menu: 430 HX SMP single-processor board
Installer hangs sometime after "Choose Language" menu: 430 HX SMP single-proc...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-03 16:59 EST by Mike
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2002-04-03 16:59:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
The installer hangs on a 430 HX board with a single AMD K6/2 300mhz processor 
during boot.  Characteristics of the stall are as follows:
Numlock/capslock doesn't work
The time between boot and crash is usually the same, i.e. the faster you work 
the further you get through the install.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert disk
2.Boot computer
3.
	

Actual Results:  The computer booted, I chose the text-only install (have also 
tried graphical install) I got to the screen where you choose the language and 
then the computer froze.


Expected Results:  I *should* have completed the install ;)

Additional info:

This might be related to some sort of SMP bug I heard about.
Comment 1 Jeremy Katz 2002-04-05 14:28:50 EST
Ermm, K6/2s in an SMP motherboard definitely isn't anything approaching a
supported hardware configuration by anyone.  But does it do better if you boot
with 'linux apic'?
Comment 2 Michael Fulbright 2002-04-25 17:21:41 EDT
Closing due to inactivity.
Comment 3 Michael Fulbright 2002-05-23 12:52:17 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:40 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.